/*
WaterhouseProperties.co.uk StyleSheet 
Copyright Potent Group Web Services
June 2007: v1.0
*/

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,fieldset { margin: 0; padding: 0; }
img { border: none; }
.left { text-align: left; } .center { text-align: center; } .right { text-align: right; }
.floatr { float: right; } .floatl { float: left; }

body { margin: 0; padding: 0; background:#fff  url(images/body-bg.gif) repeat-x top; text-align: left; font-size: 100%; font-family: "Trebuchet MS", Arial, "Times New Roman", Times, serif; }
p { color:#2b2b2b; }

.clear { clear:both; height: 0; margin: 0 auto; padding: 0; }

/*  WRAPCELLS - HOLDERS  */
#wrapper { margin: 0 auto; padding:0; width:825px; }
#maincontwrap { margin:0 auto; width:773px; padding: 0 26px; background: url(images/bg-content.gif) repeat-y; }
/*#wrapcellsright { width:684px; float: right; margin: 0; padding: 0; }*/

/*  TOP NAV LINE  */
#topnav { height: 28px; text-align: center; padding:7px 0 0; font-size:1.1em; color:#86C22D; letter-spacing: .03em;}
#topnav .item { padding-right:25px; }
#topnav .blk { color:#2b2b2b; font-weight:normal; }
#topnav a, #topnav a:visited {  color: #2b2b2b; text-decoration: none; }
#topnav a:hover { color: #86C22D; margin-bottom:2px solid #2b2b2b; }


/*  HEADER  */
#header { background:url(images/header.gif) no-repeat top; height:72px; text-align:right; padding-right:8px;}
.icon {margin:0; padding:8px 0 0 8px;}

/*  MENU & BEDS  */
#menucell { margin: 0 auto; padding:7px 0; }
#menuu { float:left; color: #2b2b2b; height:0; font-size: 1.2em; text-align: center; padding: 0 5px 0 15px; margin:0; letter-spacing: -.01em;}
#menuu li { display: inline; margin:0; }
#menuu li a { float: left; background:#fff url(images/bar-bg.gif) no-repeat; color: #2b2b2b; margin:7px 0 0 0; padding: 0 17px 0 0; text-align: left; font-weight: normal; text-decoration: none; }
#menuu li a:hover { background:#fff url(images/bar-current.gif) no-repeat; color: #86C22D; }	
#menuu li a.current { background: #fff url(images/bar-current.gif) no-repeat; color: #86C22D; }
#beds { float:right; width:400px;}
#beds .copy { float:left; font-size:1.2em; padding-top:7px; color: #2b2b2b; letter-spacing: -.01em;}
#beds .bedsimgs { float:right; }
#beds .bedimg { padding:0 3px 7px 3px; }

#bedicons { float:right; margin: 0 auto; height: 34px; padding:0 12px 7px 0;}
#bedicons ul { list-style: none; margin: 0; padding: 0; }
#bedicons ul li { display: inline; }
#bedicons ul li a { display: block; width: 29px; height: 34px; float: left; padding:0 3px 0 3px; }

#bedicons #tt-1 a { background: url(images/1bed.gif) no-repeat top; width: 29px; }
#bedicons #tt-2 a { background: url(images/2bed.gif) no-repeat top; width: 29px; position: relative; }
#bedicons #tt-3 a { background: url(images/3bed.gif) no-repeat top; width: 29px; position: relative; }
#bedicons #tt-4 a { background: url(images/4bed.gif) no-repeat top; width: 29px; position: relative; }
#bedicons #tt-5 a { background: url(images/5bed.gif) no-repeat top; width: 29px; position: relative; }
#bedicons #tt-6 a { background: url(images/6bed.gif) no-repeat top; width: 29px; position: relative; }
#bedicons #tt-7 a { background: url(images/7bed.gif) no-repeat top; width: 29px; position: relative; }

#bedicons #tt-1 a:hover, #bedicons #tt-1 a.selected { background: url(images/1bed.gif) no-repeat bottom; }
#bedicons #tt-2 a:hover, #bedicons #tt-2 a.selected { background: url(images/2bed.gif) no-repeat bottom; }
#bedicons #tt-3 a:hover, #bedicons #tt-3 a.selected { background: url(images/3bed.gif) no-repeat bottom; }
#bedicons #tt-4 a:hover, #bedicons #tt-4 a.selected { background: url(images/4bed.gif) no-repeat bottom; }
#bedicons #tt-5 a:hover, #bedicons #tt-5 a.selected { background: url(images/5bed.gif) no-repeat bottom; }
#bedicons #tt-6 a:hover, #bedicons #tt-6 a.selected { background: url(images/6bed.gif) no-repeat bottom; }
#bedicons #tt-7 a:hover, #bedicons #tt-7 a.selected { background: url(images/7bed.gif) no-repeat bottom; }



/*  MAINHEADS  */
#hp-mainhead { margin:0 auto; background:url(images/hp-mainhead.gif) no-repeat top; height:155px; }
#hp-mainhead h1 { font-size: 1.4em; font-weight:normal; padding:18px 0 0 20px; }
#hp-mainhead b { font-weight:normal; color:#86C22D; }

/*  FEATURED PROPERTY  */
#featured { margin:6px 0; }
#featured .head { margin:0 auto; background:url(images/featured-head.gif) no-repeat top; height:40px; }
#featured .img { margin:0 auto; background:url(images/featured-prop-imgbg.gif) no-repeat top; height:115px; text-align:center; }
#featured .btm { margin:0 auto; background:url(images/featured-btmbg.gif) no-repeat bottom; }
#featured .details-a { float:left; color:#888888; font-size:.7em; width:70px; text-align:right; }
#featured .details-b { float:right; color:#2b2b2b; font-size:.7em; width:123px; text-align:left; }
#featured .butt { text-align:center; padding:15px 0 15px 0; }

/*  CALL BACK FORM  */
#callme { margin:6px 0 20px 0; }
#callme .head { margin:0 auto; background:url(images/callme-head.gif) no-repeat top; height:40px; }
#callme .btm { margin:0 auto; background:url(images/featured-btmbg.gif) no-repeat bottom; }
#callme .cont-txt { font-size:.75em; text-align:left; color:#2b2b2b; padding:10px; font-family: arial; }
#cbform { text-align:center; }
#cbform input.text { margin: 0 0 4px 0; font-size:.75em; font-family: arial; width:135px; border: 1px solid #86C22D; background-color: #fff; padding:3px; }
#cbform input.text:hover { background: #fff; }

/*  AVAILABILITY TABLE  */
#avtable { font-size:.8em; font-family: Arial, "Times New Roman", Times, serif; margin:15px 0; }
#avtable .titlerow { background:#fff url(images/availtable-head.gif) no-repeat top; }
#avtable .title { font-family: "Trebuchet MS", Arial, serif; font-size: 1.3em; color: #fff; padding:4px; text-align:center; font-weight: normal; height: 25px; }
#avtable .r1 { color: #2b2b2b; padding:4px; text-align:center; background-color: #FFF; font-weight: bold; height: 25px; }
#avtable .r2 { color: #2b2b2b; padding:4px; text-align:center; background-color: #EAEAEA; font-weight: bold; height: 25px; }
#avtable .r1bkd { color: #B3B3B3; padding:4px; text-align:center; background-color: #FFF; font-weight: bold; height: 25px; }
#avtable .r2bkd { color: #B3B3B3; padding:4px; text-align:center; background-color: #EAEAEA; font-weight: bold; height: 25px; }
#avtable .r3 { color: #A4D867; text-align:center; background-color: #fff; font-weight: bold; height: 50px; }

/*  FEATURED PROPERTIES  */
#propfeat { margin:15px 0 25px 0; color:#2b2b2b; }
#propfeat .head { margin:0; height:41px; background:url(images/propfocus-head-bg.gif) no-repeat top; }
#propfeat .price { float:right; margin:0; font-size:1.2em; padding:8px 15px 0 0;  }
#propfeat .bednumb { float:left; margin:0; font-size:1.2em; padding:8px 0 0 15px; }
#propfeat .grn { font-weight:normal; color:#86C22D; }
#propfeat .middle { margin:0; background:url(images/propfocus-body-bg.gif) repeat-y top; padding:18px 38px 10px 21px; }
#propfeat .pctent-right { float:right; padding: 18px 0 0 0; text-align:center; }
#propfeat .pctent-left { float:left; width:469px; }
#propfeat .title { font-weight:normal; font-size:1.2em; }
#propfeat .hdetail { font-weight:bold; color:#86C22D; }
#propfeat .hdetailb { font-weight:bold; padding-top:3px; }
#propfeat .mdetail { font-weight:normal; margin-top:15px; }
#propfeat .mdetail ul { list-style: none; padding: 0; font-size:.8em;}
#propfeat .mdetail ul li { display: block; background: url(images/tick.gif) no-repeat left top; color: #151515; padding: 0 0 6px 26px; text-decoration:none; text-align:left; line-height:1.3em; margin:0; font-family: Arial, "Times New Roman", Times, serif; }
#propfeat .foot { margin:0; height:25px; background:url(images/propfocus-foot-bg.gif) no-repeat top; text-align:center; font-weight:bold; padding-top:4px; }
#propfeat .foot a, #propfeat .foot a:visited {  color: #0000ff; text-decoration: underline; }
#propfeat .foot a:hover { color: #86C22D; margin-bottom:2px solid #2b2b2b; text-decoration: none; }

/*  TENANT FORM  */
#tenantform { margin:0 auto; background:url(images/tform-top.gif) no-repeat top; width:400px; padding:30px 30px 0 30px; }
#tenantformbtm { margin:0 auto; background:url(images/tform-btm.gif) no-repeat bottom; height: 16px; width:400px; }

/*  MAIN FORMS  */
#mainforms { padding-bottom:10px; text-align:center; font-family: Arial, "Times New Roman", Times, serif; font-size:.9em; }
#mainforms input.text { margin: 0 0 4px 0;  width: 135px; border: 1px solid #86C22D; background-color: #fff; padding:2px; font-family: Arial, "Times New Roman", Times, serif; font-size:.8em; }
#mainforms input.text:hover { background-color: #fff; }
#mainforms input.textsml { margin: 0 0 4px 0;  width: 60px; border: 1px solid #86C22D; background-color: #fff; padding:2px; font-family: Arial, "Times New Roman", Times, serif; font-size:.8em; }
#mainforms textarea.texta { margin: 0 0 4px 0;  width: 200px; height: 70px; border: 1px solid #86C22D; background-color: #fff; padding:2px; font-family: Arial, "Times New Roman", Times, serif; font-size:.8em; }

/* COLUMNS */
#leftcell { width:203px; float:left; text-align: left;margin: 0 1px 0 0 ; padding: 0; }
#middlecell { width:480px; float:left; text-align: left; margin: 0; padding: 0; }
#rightcell { width:203px; float:right; text-align: left; margin: 0; padding: 0; }

/* LEFT CELL CONTENTS */

.logo { padding: 0; margin: 0; }


/* MIDDLE CELL CONTENTS */

#headim { margin: 0; padding: 8px; background-color: #F5F5F5; height: 141px;}

/*  CONTENT  */
#content { float:left; width:538px; }
#contentwide { float:left; width:773px; }
#content p, #contentwide p { margin:0; line-height: 1.6em; padding: 0.5em 0; font-size:0.9em; font-family: Arial, "Trebuchet MS", "Times New Roman", Times, serif; }
#content h2, #contentwide h2 { margin:0; line-height: 1.6em; padding: 0.5em 0; font-size:1.2em; font-weight:normal; }
#content h3 { text-align:left; margin:0; line-height: .5em; padding: 1.3em 0 0; font-size:1em; font-weight:bold; color: #75b712; }
#content a:link, a:visited {color: /*#85C12C*/ #0000ff; text-decoration: underline; }
#content a:hover {text-decoration: none; }
#content .blackbold {color:#85C12C; font-weight:bold;}


/*/  FOOTER  /*/

#footer { text-align:left; margin: 0 auto; padding-top:26px; background:url(images/bg-footer.gif) no-repeat top; }
#bedmenu { margin:0 auto; color: #2b2b2b; height:0; font-size: 1.2em; padding: 0 5px 0 0; text-align: center; }
#bedmenu li { display: inline; margin:0; }
#bedmenu li a { color: #2b2b2b; padding: 5px 20px; text-align: center; font-weight: normal; text-decoration: none; }
#bedmenu li a:hover { color: #86C22D; }
.bmenu { float:left; }
.cright { float:right; }

#fmenu { margin:42px auto 8px auto; }
* html #fmenu { margin:20px auto 8px auto; }

#footer p { padding: 0.5em 0; text-align:center; color: #696969; margin: 0 auto; font-size: 0.7em; font-family: Arial, "Trebuchet MS", "Times New Roman", Times, serif; }
#footer p a:link, #footer p a:visited { margin:0 auto; color: #696969; padding:2px 20px; text-decoration: none; }
#footer p a:hover { color: #2b2b2b; text-decoration: underline; }

.date { font-size:.8em; color:#8E8E8E; }

.gcode { margin-top:150px; text-align:center; }

#potent { margin: 10px auto 20px;  }
#potent .pg { margin:0 auto; width: 36px; height:31px; background:url(images/potentgroup.gif) no-repeat top center; }

/*/ TESTIMONIALS  /*/
h4 { font-size:1.1em; font-weight: normal; float:right; margin:0; text-align:right; }